.blockResponse {
    text-align: center;
}

/* Customize the label (the wrapper response) */
.WrapperRadioButton {
    text-align: center;
    position: relative;
    /* background-color: #0d7de6; */
    margin: 0;
    cursor: pointer;
    font-size: 22px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 1;
}

/* Customize the div.form-check */
.Default, .Disabled, .DisabledInLine, .InLine {
    margin: 0;
}

/* Hide the browser's default radio button */
.WrapperRadioButton input[type="radio"] {
    border: 1px solid #7bc8c9;
    margin: 0;
    border-radius: 50%;
    height: 25px;
    width: 25px;
    -webkit-appearance: none;
    cursor:pointer;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.WrapperRadioButton input[type="radio"]:hover {
    background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.WrapperRadioButton input[type="radio"]:checked, .WrapperRadioButton input[type="radio"]:checked:hover{
    background-color: #7bc8c9;
}

/* Disabled */
.WrapperRadioButton input[disabled], .WrapperRadioButton input[disabled]:hover {
        background-color:#9c9c9c5d;
}

.WrapperRadioButton .form-check {
    margin: 0;
}